BearSSL

Data Fields
br_x509_certificate Struct Reference

Type for an X.509 certificate (DER-encoded). More...

`#include <bearssl_x509.h>`

## Data Fields
unsigned char * | data
| The DER-encoded certificate data. More...
size_t | data_len
| The DER-encoded certificate length (in bytes). More...

## Detailed Description

Type for an X.509 certificate (DER-encoded).

## Field Documentation

## ◆ data

unsigned char* br_x509_certificate::data

The DER-encoded certificate data.

## ◆ data_len

size_t br_x509_certificate::data_len

The DER-encoded certificate length (in bytes).

The documentation for this struct was generated from the following file:

- bearssl_x509.h